[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SPI_SETMOUSECLICKLOCKTIME

Used to set the time delay (in milliseconds) before the primary mouse button is locked. Set pvParam to the DWORD value with the delay time. Enabled when SPI_SETMOUSECLICKLOCK is set to TRUE. Not supported on Windows 2000.

## Declaration

Source position: lcltype.pp line 2185

`const SPI_SETMOUSECLICKLOCKTIME = 8201;`